/** Shopify CDN: Minification failed

Line 26:3 Expected "}" to go with "{"

**/
  .collection-slider{
    display: flex;
    padding: 0px 24px 24px;
    gap: 16px;
    overflow: auto;
    white-space: nowrap;
  }
  .collection-slider-card{
    background-color:var(--main-bg);
    padding: 16px 24px;
    text-decoration:none;
  }
  .collection-slider-card p{
    font-size:14px;
    text-transform: uppercase;
    line-height: 0;
  }
@media screen and (min-width: 750px){
  .collection-slider{
      padding:0px 96px;
  }